.content p,
.content a,
.content label,
.content span,
.section li,
.accordion .panel-heading .panel-title a {
	font-size: 16px
}

.navigation-widget-small a, .navigation-widget-small p, .navigation-widget-small span, .navigation-widget-small li{
	font-size:14px;
}

.the-testimonial p {
	font-size: 22px;
}

.content .section li {
	margin-bottom: 10px;
}

.testimonial-continuous-feed p{
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-size:20px;
}

@media screen and (max-width: 768px) {
	.testimonial-continuous-feed p{
		font-size:16px;
	}
}